[General]
Name: - azr8 kappapenis
Author: a 
Version: latest
SliderStyle: 2
SliderBallFlip: 0
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
SliderBallFrames: 1
HitCircleOverlayAboveNumber: 0
AllowSliderBallTint: 1
LayeredHitSounds: 1



[Colours]
//Combo1: 86, 73, 230
//Combo2: 66, 96, 245
//Combo3: 255, 255, 75

Combo1: 141,255,84
Combo2: 255,198,84
Combo3: 255,113,84
Combo4: 255,84,141
Combo5: 198,84,255


//Combo1: 77, 255, 255
//Combo2: 77, 82, 255




SongSelectActiveText: 255, 51, 65
SongSelectInactiveText: 255,255,255
InputOverlayText: 0,0,0
//The border colour on slider tracks.
SliderBorder: 91,99,125

//Force a slider track to a certain colour.
SliderTrackOverride: 0,0,10

//Colour of the approach circle used for spinners.
SpinnerApproachCircle: 255,255,255

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 20
ScorePrefix: score
ScoreOverlap: 3
ComboPrefix: 1

